Subject: bug#16854: 24.3.50; ert-run-tests-interactively t selector not working

From: Nicolas Richard <[email-masked]>
Date: Mon, 24 Feb 2014 07:58:17 +0100

Helmut Eller <[email-masked]> writes:
> I think now that using read instead of intern should work fine: normal
> test names can be entered with tab completion support and regexps by
> inserting quotes as needed.  The only remaining annoyance is that spaces
> must be inserted with C-q SPC.

Quoting regexps in a minibuffer prompt is somewhat unusual, in
particular wrt backslashes.

-- 
Nico.